> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Create New Element Localizations

> POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **element_id** (number)
  id of the element



### Body: application/json (object)

- **language_code** (string)

- **label** (string)



## Responses
### 201
Created

#### Body: application/json (object)
- **language_code** (string)
  the created language code



[Powered by Bump.sh](https://bump.sh)
